Subject: Re: bug#21242: 24.5.1; python.el: should display output buffer on exceptions when using python-shell-send-region

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 18 Sep 2020 13:07:51 +0200

Yuri D'Elia <[email-masked]> writes:

>> Yuri, could you explain a bit more about how this patch fixes the
>> problem?
>
> I won't lie here, I have _no_ clue anymore what I had in mind with that
> code at a first glance.

:-)

But it sounds like there probably won't be more progress here in this
bug report, then, so I'm closing it.  If further progress can be made,
please respond to the debbugs address, and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no